Subject: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Vika Shleina <[email-masked]>
Date: Sun, 24 Feb 2019 22:32:08 +0300

Eli Zaretskii <[email-masked]> writes:

> [Please use Reply All to keep this discussion recorded.]

Sorry, I'm not used to emacs and notmuch-mode so I occasionally miss the
Shift key while replying to mailing lists.

> Oh.  I though the artifacts didn't appear without your config.  C-l is
> not our problem.
>
> If so, I think the artifacts are due to bugs in the terminal emulator
> you are using, or maybe its terminfo entry is not properly installed
> for Emacs to use it.  Given what I read about kitty, I tend to think
> it's the former.  Maybe you should report this to the developers of
> the terminal emulator.

I'll try using another terminal emulator and report back.